@font-face{font-family:"SourceHanSerifCN-Bold";
src:url("../fonts/sourcehanserifcn-bold.woff2") format("woff2"),
url("../fonts/sourcehanserifcn-bold.woff") format("woff");
font-weight:400;font-style:normal;}
@font-face{font-family:"Avian";
src:url("../fonts/avian.woff2") format("woff2"),
url("../fonts/avian.woff") format("woff");
font-weight:400;font-style:normal;}
@charset "utf-8";
/***全局***/
body,html {height: auto;overflow-y: auto;background-color: #ededed;}
html {height: 100%; font-size: 62.5%!important;
font-family: "Microsoft Yahei","Helvetica Neue", Arial, Helvetica, sans-serif;; line-height: 2.0; }
body {font-size: calc(1.5rem + 0.1vw); line-height: calc(2.6rem + 0.2vw);color:#000}
div,form,img,ul,ol,li,dl,dt,dd,em,span,i,cite,h1,h2,h3,h4,h5,h6,p,section{border:0px;list-style: none;font-style:normal;}
img{vertical-align:top;}
a:link,a:visited{color:#000;text-decoration:none;cursor:pointer;cursor:hand;}
a:hover{color:#845a25;text-decoration:none;cursor:pointer;cursor:hand;}

.my-box-sizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.my-box-bg{height: calc(8rem + 4.0vw); background-repeat: no-repeat; background-position: center; background-size: cover; transition: all 200ms linear;}
.box-gb-1{background:#FFF}
.my-img-100 img{width:100%}
.pc-padding-left-1{padding-left:2.2vw}/*清除pc*/
.pc-padding-left-2{padding-left:calc(0.6rem + 0.4vw)}/*清除pc*/
.z-padding-left-1{padding-left:calc(1.6rem + 0.4vw)}

main{width:100%;}
.info-main-bg{background:#FFF}
.my-padding-tb1{padding: calc(1.5rem + 1.0vw) 0px;}
.my-border-bottom-1{border-bottom:calc(0.6rem + 0.4vw) #f9f9f9 solid}
h1,.font-h1{font-size: calc(1.5rem + 1.5vw);}
h2,.font-h2{font-size: calc(1.4rem + 1.4vw);}
h3,.font-h3{font-size: calc(1.3rem + 1.3vw);}
h4,.font-h4{font-size: calc(1.2rem + 1.2vw);}
h5,.font-h5{font-size: calc(1.1rem + 1.1vw);}
h6,.font-h6{font-size: calc(1.0rem + 1.0vw);}
.font-h7{font-size: calc(1.225rem + 0.3vw);}
.font-h8{font-size: calc(1.225rem + 0.2vw);}
.font-h9{font-size: calc(1.225rem + 0.1vw);}
.x1{font-size: calc(1.2rem + 0.15vw);}
.x2{font-size:  calc(1.25rem + 0.2vw);}
.x3{font-size:  calc(0.6rem + 0.5vw);;}
.fb{font-weight:bold}
.f1{font-family: "SourceHanSerifCN-Bold"!important;}
.ax-grid.ax-space-xxxl {margin: calc(-4.8rem/2) auto;}/*独立wap*/
.ax-grid.ax-space-xxxl .ax-grid-inner {margin: auto calc(-4.8rem/2);}
.ax-grid.ax-space-xxxl .ax-grid-block { padding: calc(4.8rem/2) calc(4.8rem/2);}

/***头部***/
header .ax-row {margin: 0 auto;}
header .ax-row .ax-btns {padding-right: 0;}
header.frame-header { box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);}
header .ax-logo {padding:calc(0.1rem + 0.8vw) 0px}
header.ax-header{background:rgb(0, 40, 85,1.0);}
.ax-header .ax-logo {height: calc(5rem + 1vw);}
.header-link i{font-size: calc(1.2rem + 0.5vw)}
.header-link a{color:#FFF;display:block;float:right;height: calc(5rem + 1vw);line-height:calc(5rem + 1vw);margin:calc(0.1rem + 0.8vw) 0px 0px calc(1rem + 0.5vw)}
.header-link a:hover{color:#f7ca18}

.header-wap-link{display:flex;border-bottom:1px rgba(0, 0, 0, 0.1) solid}
.header-wap-link i{font-size: calc(1.5rem + 0.5vw)}
.header-wap-link a{color:#FFF !important;display:block;height: calc(3rem + 1vw);line-height:calc(3rem + 1vw);flex:1;text-align:center}
.header-wap-link a:hover{color:#f7ca18}



/***ax-nav导航***/
.ax-nav{border-top:1px  rgba(255, 255, 255, 0.08) solid;}
.ax-nav .outer{display:flex}
.ax-nav .outer .ax-item{flex:1}
.ax-header .ax-nav .ax-item a.ax-text {line-height: calc(4rem + 1.2vw);}
.ax-nav .ax-text b{font:normal 16px/2.8rem "SourceHanSerifCN-Bold"}
.ax-nav .ax-text{color:#FFF;}
.ax-nav .ax-text:hover{color:#aa8f72}
.ax-header .ax-nav .ax-item .ax-line {background-color: #a58b70;}
.ax-header .ax-nav .ax-item .on b {color: #a58b70;}
.ax-grade .ax-outer, .ax-grade ul.ax-outer ul{border: 0px solid #ebebeb;border-radius: 3px;width: 15rem;text-align:center;}
.ax-grade .ax-outer{background: rgba(0,0,0,0.9);}
.ax-grade ul.ax-outer li {
  line-height: 100%;text-align:center;transition: all 200ms linear;
  border-bottom: 0px solid #ebebeb;}
.ax-grade .ax-outer a{color:#FFF;display:block;padding:1.5rem 0px !important;}
.ax-grade .ax-outer a:hover{color:#FFF;background:#aa8f72}
nav.frame-nav {line-height: 6rem;}
nav.frame-nav a {text-align: center;width: 8rem;position: relative;}
nav.frame-nav a.selected {color: #198cff;}
nav.frame-nav a.selected:before {
  content: '';
  height: 0.6rem;
  width: 0.6rem;
  border-radius: 100%;
  background-color: #198cff;
  position: absolute;
  left: 50%;
  bottom: 1rem;
  margin-left: -0.3rem;}

/***首页简介***/
.my-intro .intro-t1{line-height: calc(2.8rem + 0.8vw);height: calc(2.8rem + 0.8vw);font-size: calc(2.4rem + 0.4vw);}
.my-intro .intro-t2{line-height: calc(1.8rem + 0.8vw);height: calc(1.8rem + 0.8vw);font-size: calc(1.25rem + 0.2vw);}
.my-intro .intro-t3{padding: 1rem 0 4rem 0;text-align:left}
.my-intro .intro-t4{text-align:right;font-size: calc(1.2rem + 0.2vw);}


/***标题***/
.title1-text{width:100%;line-height: calc(4.8rem + 0.8vw);height: calc(4.8rem + 0.8vw);color:#2b2b2b;
;background:#f7f7f7;border-bottom:1px rgba(0, 0, 0, 0.13) solid;border-top:calc(0.3rem + 0.1vw) #f7ca18 solid;display:flex}
	.title1-text b{width:50%;font-size: calc(1.80rem + 0.2vw);padding-left:calc(1.2rem + 0.2vw);text-align:left;
	font-family:"SourceHanSerifCN-Bold"}
	.title1-text em{flex:1;text-align:right;display:block;font-size: calc(1.0rem + 0.2vw);padding-right:calc(1.2rem + 0.2vw)}

.title2-text{width:100%;line-height: calc(2.0rem + 0.8vw);height: calc(3.0rem + 1.0vw);color:#2b2b2b;display:flex;background:#ededed}
	.title2-text b{width:50%;font-size: calc(1.80rem + 0.2vw);text-align:left;
	font-family:"SourceHanSerifCN-Bold"}
	.title2-text em{flex:1;text-align:right;display:block;font-size: calc(1.0rem + 0.2vw);}
.title2-text-bg{background:#FFF}

/***列表***/
.my-pic-1{background:#f9f9f9;padding:calc(2.0rem + 1.0vw) calc(6.0rem + 4.0vw)} /*清除pc*/
	.my-pic-1 .pic-t1{text-align:center;color:#da292d}
	.my-pic-1 .pic-t2{text-align:center;width:calc(4.5rem + 2vw);margin:auto;padding:calc(0.5rem + 0.5vw) 0px}	
		.my-pic-1 .pic-t3 img{width:100%;}
	.my-pic-1 .pic-t3{clear:both;color:#001b40}
		.my-pic-1 .pic-t3 i{display:block;} 
		.my-pic-1 .pic-t3 i:before {
		font-family: 'ax-iconfont';
		content: "\e616";
		color: #b9b9b9;
		font-size: 12px;
		padding-right: 3px;}
	.my-pic-1 .ax-card-block{height:calc(25.0rem + 6.0vw);padding:1.0vw 2.0vw}

.my-pic-1 a{background:#FFF;display:block;width:100%;}
.my-pic-1 a:hover{background:#f0f0f0;display:block;width:100%;}
.my-pic-1 img{width:100%;transition:.2s; }
.my-pic-1 a:hover img{transform:scale(1.1);}
.my-pic-1 .ax-card-block {
    border: 1px solid #e6e6e6;
    border-radius: 0.5rem;
	box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.03);}
.my-pic-1  .ax-card-block:hover {box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.12);background:#f7f7f7}

/***新闻列表***/
.my-list-1{overflow:hidden;padding:calc(0.4rem + 0.4vw) calc(1.4rem + 0.4vw);width:100%;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.my-list-1 li{border-bottom:1px rgba(0, 0, 0, 0.09) solid;padding:calc(0.24rem + 0.22vw) 0}
		.my-list-1 cite{font-size:calc(1.0rem + 0.1vw );line-height:calc(1.6rem + 0.2vw );height: calc(1.6rem + 0.2vw );color:#8f8f8f;background:rgba(0, 0, 0, 0.04);padding:calc(0.2rem + 0.1vw) calc(0.7rem + 0.4vw)}
		.my-list-1 span{clear:both;width:100%}
		.my-list-1 span a{ line-height: calc(3.0rem + 0.6vw );height:calc(3.0rem + 0.6vw );display:block;overflow:hidden;
		text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical;}


/***底部***/
.frame-footer{background:rgb(0, 40, 85,1.0);color:#FFF;padding:calc(1.0rem + 0.4vw )  0px}
.frame-footer .outer{overflow:hidden}
.frame-footer dt{padding:calc(0.4rem + 0.1vw ) 0px;font-size:calc(1.2rem + 0.2vw );color:rgb(255, 255, 255,0.7)}
.frame-footer a{color:#FFF}
.frame-footer a:hover{color:#845a25}
.contact-title b{font-size:calc(2.4rem + 0.4vw);display:block;font-weight:normal;padding-bottom:calc(0.0rem + 0.2vw);}
.contact-title em{border-bottom:2px #FFF solid}
.link-1 a{display:block}
.link-2{padding:calc(2.0rem + 0.5vw)  0px}
.link-2 ul{position:relative;text-align:center;}
.link-2 ul li{width:calc(7rem + 2.5vw);display:inline-block; *display:inline; zoom:1;fiex:1; margin:0px calc(0.5rem + 0.5vw)}
	.link-2 img{width:100%}
	.link-2 span{width:100%;display:block}

/***格式式axui***/
.ax-header .ax-logo img{height: 100%;max-width: inherit;max-height: inherit;}
.ax-deform i {background-color: #FFF;}
.ax-menu > li:before {background-color: #002855;}

.ax-drawer .ax-drawer-wrapper {z-index: 999;}
.ax-drawer .ax-drawer-overlay{z-index: 999;}
.ax-dialog .ax-dialog-wrapper {background-color: rgba(0, 0, 0, 0.5);border-radius:4px}/***弹出窗口***/
.ax-drawer .ax-drawer-wrapper  {background-color: rgba(0, 0, 0, 0.85);}
.ax-menu li a{color:#FFF}
p {margin: 0;padding:0px;}



/***搜索***/
	.search-style {
	width:100%;right:0px;padding:calc(0.5rem + 0.3vw);overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.search-style form{display:flex}
	.search-style .sb-search-input{border:0px;background:#f2f2f2;padding:10px;flex:1;
	height:calc(6.5rem + 1vw);line-height:calc(6.5rem + 1vw);border-radius:0px;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.search-style .sb-search-submit{
	border:0px;background:#f0c409 ;width:calc(6.5rem + 1vw);cursor:pointer;cursor:hand;position:relative;
	height:calc(6.5rem + 1vw);line-height:calc(6.5rem + 1vw);}
	.search-style .sb-search-submit i{font-size:calc(1.5rem + 0.5vw)}


/***左边类别***/
.sub-nav{background:#FFF url(../imgc/newsnav-bg.png);width:100%;
background-repeat:no-repeat;background-position:center bottom; background-size:100%;
padding-bottom:calc(10rem + 1vw)}
	.sub-nav ol{background:rgb(0, 40, 85,1.0) url(../imgc/logor.png) no-repeat;text-align:center;
	background-repeat:no-repeat;background-position:left bottom; background-size:60% auto;
	font-size:calc(1.6rem + 0.5vw);color:#FFF;height:calc(8rem + 1vw);line-height:calc(8rem + 1vw)}
	.sub-nav ol b{font-weight:normal}
.sub-nav ul{clear:both;padding:calc(0.8rem + 0.8vw)}
.sub-nav ul a{font-size:15px;height:48px;line-height:48px;text-align:left;width:100%;padding-left:10px;overflow:hidden;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient:vertical;
font-weight: normal;
color:#000;display:block;border:1px rgba(0,0,0,0.04) solid;margin-bottom:15px;position:relative;
box-shadow:0px 1px 3px 1px rgba(0,0,0,0.03);}
	.sub-nav ul a::before{
		top:0;
		right:10px;
		content: "\e614";font-size:calc(0.8rem + 0.1vw);
		font-family: ax-iconfont;color:rgba(0,0,0,0.4);
		position: absolute;}
	.sub-nav ul a:hover::before{color:#FFF}
	.sub-nav ul a:hover{color:#FFF;background:#2a7ab0}
	.sub-nav ul b{font-size:22px;float:left;font-weight:normal}
	.sub-nav ul a.on{color:#FFF;background:#2a7ab0}
	.sub-nav ul a.on::before{color:#FFF;}
	.sub-nav ul a.on:hover{color:#FFF}
	.sub-nav ul a:hover.on::before{color:#FFF;}

/***右边类别***/
.sub-right-box{background:#FFF;padding:calc(1.2rem + 1.2vw)}

.title-m1{width:100%;overflow:hidden;clear:both;position:relative;padding-bottom:calc(0.5rem + 0.5vw)}
	.title-m1 h1{display:block;height:calc(3rem + 1.2vw);line-height:calc(2.0rem + 1.0vw);font-size:calc(1.8rem + 0.6vw);display:block;font-weight: normal;color:#000;}
	.title-m1 h1::before {content: '';position: absolute;top:calc(3.0rem + 1.2vw);height:calc(0.3rem + 0.1vw);width:calc(2.0rem + 2.0vw);background:#f7ca18;}


/***文章内容***/
.InfoTitle{text-align:center;font-weight:normal;vertical-align:middle; color:#151515;padding-bottom:calc(0.2rem + 0.2vw);clear:both;width:100%}
.InfoTitle h1{font-size: calc(1.8rem + 1.0vw);line-height:calc(2.0rem + 2.0vw);font-weight:normal;padding-bottom:calc(0.4rem + 0.4vw)}
.InfoTitle h2{font-size: calc(1.4rem + 0.8vw);font-weight:normal;line-height:calc(1.5rem + 1.5vw);}
.InfoContent{line-height:2.0em; padding:5px 0px;min-height:calc(10.0rem + 10.0vw)}
	.InfoContent p{text-indent:0px !important}
	.InfoContent img{background:#FFF;padding:4px;border:1px #eee solid;margin-top:5px;max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.img-content img{margin-top:5px;max-width:100%}
.Info-content{padding:calc(1.0rem + 1vw)  0px}
.info-from-wrap{color:rgba(0, 0, 0, 0.5);font-size:calc(1.1rem + 0.2vw);line-height:calc(2.0rem + 2.0vw);padding-top:calc(0.6rem + 0.2vw);
clear:both;width:100%; text-align:center;}
	.info-from-wrap i{font-weight:normal}
	.info-from-wrap a {color:rgba(0, 0, 0, 0.5); }
	.info-from-wrap a:hover {color:rgba(0, 0, 0, 0.5); }
	.info-from-wrap span{padding:0px calc(0.2rem + 0.2vw);}
.info_previous_next_wrap{ line-height:calc(1.5rem + 1.0vw);font-size:calc(0.5rem + 0.5vw);margin-top:calc(0.5rem + 0.5vw);width:100%;clear:both;position: relative;background:#f9f9f9;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:calc(0.5rem + 0.5vw) }
	.info_previous_next_wrap b{font-weight:normal;color:#9a9a9a}

.info-hasAttach{width:100%;clear:both;overflow:hidden;border-top:1px rgba(0,0,0,0.05) solid;background:#FFF}
.info-hasAttach li{border:1px rgba(0,0,0,0.05) solid;width:100%;border-top:0px;padding:5px 10px;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:flex}
	.info-hasAttach li i{width:30px;color:rgba(0,0,0,0.6);font-size:calc(1.1rem + 0.1vw)}
	.info-hasAttach li cite{flex:1;font-size:calc(1.2rem + 0.2vw)}
	.info-hasAttach li em{width:90px;text-align:right;color:rgba(0,0,0,0.6);font-size:calc(1.1rem + 0.1vw)}
	.info-hasAttach li em span{color:#0c52b2;font-weight:normal}

/***当前位置***/
#location{border-bottom:0.1vw #f3f3f3 solid;line-height:calc(4rem + 0.5vw);height:calc(4rem + 0.5vw);overflow:hidden;background:#FFF;
font-size:calc(1.3rem + 0.15vw);padding-left:calc(0.3rem + 0.2vw)}
	#location em{color:rgba(0, 0, 0, 0.4);padding:0px 0.5rem}

/***wap二级***/
.wapnav-class{}
.wapnav-class a{border-bottom:1px solid rgba(255,255,255,0.08)}

.wap-subnav{background:#2a7ab0;text-align:left;;
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
	background-repeat:no-repeat;background-position:left top; background-size:40% auto;
	font-size:calc(1.6rem + 0.5vw);color:#FFF;height:calc(4rem + 1vw);line-height:calc(4rem + 1vw)}
.wap-subnav a{color:#FFF !important;display:flex;padding:0px calc(1rem + 1vw)}
	.wap-subnav b{font-weight:normal;flex:1}
	.wap-subnav em{width:calc(1rem + 1vw)}
.nav-current{background:#0d5485;display:block}


/***隐藏栏目***/
.header-hide-box{width:100%;;background:rgba(0,0,0,0.4);}
	.header-hide-box ul{
    background: #FFF url(../imgc/newsnav-bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    padding-bottom: calc(10rem + 1vw);
	padding:calc(1.0rem + 0.4vw) calc(1.0rem + 0.4vw) calc(3.0rem + 0.4vw) calc(1.0rem + 0.4vw)}
	.my-hide-title{height:calc(4rem + 0.5vw);line-height:calc(4rem + 0.5vw)}
	.header-hide-nav{overflow:hidden;}
	.header-hide-nav a{display:block;text-align:center;border:1px rgba(0,0,0,0.08) solid;border-radius:calc(0.3rem + 0.3vw);
	height:calc(3.2rem + 1.0vw);line-height:calc(3.2rem + 1.0vw);font-size:calc(1.5rem + 0.2vw);background:#FFF;
	box-shadow: 0px 1px 3px 1px rgb(0 0 0 / 3%);
	}
	.header-hide-nav a.current{color:#FFF;font-weight:bold;background:#2a7ab0;border:1px #2a7ab0 solid;}/***当前***/
	.header-hide-box .ax-toggle{text-align:center;width:100%;height:100%;padding-top:calc(2.0rem + 0.2vw);padding-bottom:calc(2.0rem + 0.2vw)}
	.header-hide-box .ax-toggle i{font-size:calc(1.0rem + 0.5vw);border:1px rgba(255,255,255,0.9) solid;
	color:rgba(255,255,255,0.9);border-radius:50%;width:calc(2.2rem + 0.5vw);height:calc(2.2rem + 0.5vw);}

/*ax popup 格式 */
.ax-popup {
  background-color: #802626;
  border:1px solid #802626;
  border-radius:calc(0.0rem*0);
  box-sizing: border-box;
  box-shadow: 0 0rem 0rem rgba(0, 0, 0, 0.1);
  z-index:710;
  animation-duration: 100ms;
  animation-fill-mode: both;
  visibility: hidden;}
.ax-popup .ax-close{color:#FFF}
.wapnav-class a{color:#FFF;position:relative}
	.wapnav-class a::before{
		content: "\f15e";
		position: absolute;
		font-family:ax-iconfont;
		right:10px;}
.ax-popup i{display:none}
.ax-popup .ax-close{display:none}